<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Styles -->
    <link rel="stylesheet" href="../src/app/styles/styles.scss">
    <link rel="icon" href="./app/assets/icono.ico">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <!-- Scripts -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <title>Consulta API</title>
</head>

<body>
    <header>
        <div class="containerImage">
            <img class="imgPrincipal" src="../src/app/assets/logo.png">
        </div>
    </header>
        <main class="containerGeneral">
        <div class="containerApi">
            <!-- <div class="containerButtons"> -->
                    <button id="btnListado" class="btn">¡Elige la peli del listado! </button>
                    <button id="btnAzar" class="btn">¿Quieres ver una peli al azar?</button>
            <!-- </div> -->
        </div>
        <div id="generalDetalles"></div>
        <div id="containerListPeliculas" class="containerListPeliculas">
        </div>
    </main>
    <div id="botonesNavegacion" class="btnNav">
        <button id="btnBack" class="btnsNavs">Anterior</button>
        <button id="btnNext" class="btnsNavs">Siguiente</button>
        </div>
</body>

</html>